* {
  margin: 0; }

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #ce0041; }

#outerContainer {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -40px;
  /* the bottom margin is the negative value of the footer's height */ }

#body {
  padding: 10px;
  padding-bottom: 70px;
  /* Height of the footer */ }

#container {
  width: 900px;
  padding-bottom: 300px; }

#headerTop {
  height: 20px; }

#headerGraphics {
  background-image: url(/images/header_bg.png);
  background-repeat: no-repeat;
  height: 230px; }
  #headerGraphics img {
    border: none; }

#bombSparkle {
  position: absolute;
  top: 96px;
  left: 532px; }

#logo {
  position: absolute;
  top: 94px;
  left: 214px; }

#nav {
  margin-left: 220px;
  margin-bottom: 30px;
  /*height: 140px;*/
  vertical-align: top;
  text-align: left; }

#colIntro {
  float: left;
  margin-left: 220px;
  width: 320px;
  position: relative; }

.col1 {
  float: left;
  width: 320px;
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #FFF; }

h1 {
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 24px;
  text-transform: uppercase; }

h2 {
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 15px; }

#colContent {
  float: right;
  margin-left: 40px;
  margin-bottom: 50px;
  width: 320px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #FFF; }

.col2 {
  float: right;
  margin-left: 40px;
  margin-bottom: 50px;
  width: 320px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #FFF; }

#colCombined {
  float: left;
  margin-left: 220px;
  width: 680px;
  position: relative; }

ul {
  list-style-image: url(/images/bullet.png);
  margin-left: 25px; }

li {
  padding-bottom: 10px; }

.push {
  clear: both;
  height: 70px; }

#outerFooter {
  clear: both;
  width: 100%;
  height: 40px;
  /* Height of the footer */
  /*background:#6cf;*/ }

#copyright {
  height: 20px;
  width: 900px;
  text-align: right;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #FFF; }

#footer {
  height: 20px;
  background-color: #FFF;
  width: 100%;
  padding: 0;
  margin: 0; }

.contactTextbox {
  width: 320px;
  height: 25px;
  margin-top: 5px; }

.bodyText {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #FFF;
  text-decoration: none; }

#portfolioWindow {
  width: 680px;
  height: 395px;
  background-color: White;
  position: relative;
  text-align: center;
  padding-top: 30px; }

#colContainer {
  margin-top: 30px; }

#portfolioControls {
  position: absolute;
  bottom: 0;
  background-color: Black;
  height: 18px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  width: 670px;
  text-align: left; }

#portContNext {
  float: right; }

.quote {
  width: 290px;
  height: 47px;
  line-height: 13px;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  background-image: url(/images/quote_brackets.png);
  background-repeat: no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #FFF;
  text-decoration: none; }

#quoteArea {
  width: 290px;
  height: 47px;
  line-height: 50px;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  background-image: url(/images/quote_brackets.png);
  background-repeat: no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #FFF;
  text-decoration: none; }

.quoteBarry {
  width: 320px;
  height: 47px;
  padding: 17px 19px 17px 19px;
  background-image: url(/images/quote_brackets.png);
  background-repeat: no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #FFF;
  text-decoration: none; }

a:link {
  background-color: Black;
  text-decoration: none;
  color: White; }

a:visited {
  background-color: Black;
  text-decoration: none;
  color: White; }

a:hover {
  background-color: #666666;
  text-decoration: none;
  color: White; }

/* Easy Slider */
#slider ul, #slider li {
  margin: 0;
  padding: 0;
  list-style: none; }

#slider, #slider li {
  /* 
  	define width and height of container element and list item (slide)
  	list items must be the same size as the slider area
  */
  width: 500px;
  height: 350px;
  overflow: hidden; }

/* // Easy Slider */
#nav a {
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  background: none;
  margin-right: 20px;
  position: relative; }
  #nav a:hover:after {
    content: "";
    border-bottom: 2px solid #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1px; }
